Subject: a list of port number pairs?

From: "David D. Chen" <(919)[email-masked]>
Date: Thu, 19 Jan 95 11:12:55 EST

I am starting making changes to the dlsw mib draft based
on the dlswmib minutes from 12/94 IETF meeting.  Target
to get it completed in the next few days.  Here is one of
the questions I have.

>Need to add a list of port number pairs in the
>MIB.  Identify which are used for SNA/NetBIOS.
>Also identify priority (e.g., high/low).

As defined in the dlsw standard v1.0, the default
read port and write port which are 2065, and 2067,
respectively.  There are nothing said about if
anyone is used for SNA or NetBIOS, nor the priority.

Are those functions too enterprise specific and should
be excluded from the dlsw mib?  If not, where should
we place these objects.  I will not incorporate this
suggestion for discussion until I receive a contribution.

David Chen
IBM Corporation